Subject: AC & Heating Salesperson Wanted

From: [email-masked] (John Ottaviano)
Date: 22 Oct 1995 03:58:56 GMT

SUBJECT: Help Wanted - AC & Heating Sales, LI, NY 
    Established (66 year old) Nassau County, NY HVAC company is seeking a 
bright, motivated person to fill position in residential and light 
commercial HVAC sales and sales management.  Successful candidate must 
have a proven track record and will receive competitive base salary plus 
commission, car allowance, health benefits, pension plan and annuity.  
Previous experience in contracting sales and computer skills are a plus.

Send resume via fax to 516-621-2636 or Email us at [email-masked]